a.sprite, span.sprite, .sprite a, #showHideTags label span, .toolbox_button, #zoom_wrap, .ui-slider-vertical .ui-slider-handle, .img_tag span, .img_tag a {
	background-image: url(/theme/akwic/css/images/sprite.png);
}

/*
light teal: #23b0b9
dark ocean green/blue: #283339
*/
/* #client_logo img { height: 55px; margin-top: -8px; margin-left: -10px; } */
#client_logo img { height: 60px!important; }
#header { background-color: #283339; color:#ffffff; height:62px!important; }
#header a,#logout a { color: #ffffff;}
#logout a:hover { color: #23b0b9; }
.butt_big>span{font-size: 16px; padding: 3px 25px!important;}
#welcome a:hover { color: #23b0b9; }
#info_menu a:hover { color: #23b0b9; }
a { color: #23b0b9; }
a:hover { color: #23b0b9; }
#page-nav .prev, #search-next-prev .prev, #page-nav .next, #search-next-prev .next { background-color: #666666; }
/*** [START] Search Sidebar & General Buttons ***********************************************/
/*input.ui-button { padding: 4px 8px!important; }*/
#search_menu h2 {
  color: #23b0b9;
  font-size: 14px;
  font-weight: 400;
  border-bottom: 2px solid #23b0b9;
  margin-top: 20px;
}
#search_menu p.lab, #thezone .whitey { color: #FFFFFF; }
#search_menu .asearchbutton, .ui-button.ui-state-default, .ui-dialog .ui-state-default, .main_content .ui-state-default, .main_content .butt_on{
  background: #23b0b9;
  border: solid #23b0b9 1px;
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  color: #ffffff;
  text-decoration: none;
  font-size: 14px;
  /*height: 28px;*/
}
.ui-dialog div.submit .ui-state-default{ /*padding: .4em 1em;*/ height:32px!important; }

.ui-state-default a { color:#333333!important; }
#search_menu .asearchbutton:hover, .ui-button .ui-state-hover, .ui-dialog .ui-state-hover, .main_content .ui-state-hover, .butt_on:hover {
    background: #23b0b9;
    background-color: #23b0b9;
    border-color: #23b0b9;
    color:#ffffff;
}
h3.ui-accordion-header.ui-state-default {background: #666666; font-weight:bold; }
h3.ui-accordion-header.ui-state-default a {color:#ffffff!important; }
#search_menu .asearchbutton { background: #666666; border-color: #666666; padding: 0; height: 28px; }
#search_menu a.resetbutton {
  height: 28px;
  background-color: #23b0b9;
  color: #ffffff;
  font-size: 14px;
  line-height: 28px;
  font-weight: 600;
  padding: 0px;
  border: 0px;
  display: inline-block;
  width: auto;
  margin: 0;
}
#search_menu a.showhistory { color:#23b0b9; }

/*** images/grid - search results ***/
div.sr2 {
	display: inline-block;
	width: 220px;
	height: 400px;
	padding: 8px;
	overflow: hidden;
	border: 1px solid #f8f8f8;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0 1px 1px 0;
}
div.sr2:hover { background-color:#f7f7f7; border: 1px solid #23b0b9; }
div.sr2:hover a { color:#23b0b9; }  /*change*/
div.sr2 a.sr2title { font-weight: 600; text-decoration:none; font-size: 1.2em; display: block; }

/** pagination **/
p.pagelinkslong span.current { background-color: #23b0b9; }
p.pagelinkslong a:hover {background-color: #23b0b9;}
p.pagelinkslong a.prev:hover, p.pagelinkslong a.next:hover {background-color: #999999;}

/*** [END] Search Sidebar & General Buttons ***********************************************/

/** [START] Node View / Search Results Sidebar ********************************************************/
#toolbox {
	background-color: #373737;
    color: #efefef;
}
span.togwrap {
	position: absolute;
	right: 0px;
	top: 0px;
	height: 84px;
	width: 41px;
	display: inline-block;
	background-color: #f0f0f0;
}
#tools {
	border-top: 0;
}

#thezone {
	background-color: #373737;
	margin-bottom: -50px;
}
.mCSB_container {
	border-top: 0;
}
#searchbacknextinheader {
	background-color: #373737;
	margin-right: 0;
}
#search-next-prev {
	width: 110px;
}
#toggle-toolbox {
	background-color: #555d56;
	width: 16px;
	height: 65px;
	top: 5px;
	background-position: -372px -108px;
	z-index: 8;
	border-radius: 4px 0 0 4px;

}
#toggle-sidebar {
	background-position: -356px -108px;
	width: 16px;
	height: 65px;
	border-radius: 0 0 0 4px;
}
.collapsed #toggle-toolbox {
	background-position: -356px -108px;
}
.collapsed #toggle-sidebar {
	background-position: -372px -108px;
}


#searchbacknextinheader a {
	background-color: #666666;
	color: #FFFFFF;
}
#searchbacknextinheader a:hover {
	color: #63bbcd;
}
#addTag, #recAdd, #mapAdd, a.addtag2, a.recadd2, a.mapadd2, a.mapadd3 {
	background-color:#23b0b9;
}
#addTag:hover, #recAdd:hover, #mapAdd:hover, a.addtag2:hover, a.recadd2:hover, a.mapadd2:hover, a.mapadd3:hover {
    color: #ffffff;
    opacity: 0.8;
}
.geoCoords { font-size: 11px; }
.portlet {
	border-top: solid 1px #222222;
}
.portlet-header, #viewport.justMetadata div.portlet-header {
	background-color: #666666;
	color: #FFFFFF;
	border-top: 0px;
	border-bottom: 1px solid #444444;
	box-shadow: none;
}
#viewport.justMetadata div.portlet-header { margin-right: 20px;}


#sidebar .portlet-header{ background-color: #666666; margin:5px; padding:9px 20px;}
#sharemenu {
	background-color: transparent;
    border-top:0;
}
#sharemenu img {
	opacity: 1.0;
	margin: 2px;
}
#sharemenu img:hover {
	opacity: 0.9;
}

div.aRecollection { color:#FFFFFF; }
span.recdate { color: #efefef; }
span.recuser { color: #A1A1A1; }
#toolbox .portlet-content a { color:  #23b0b9;}
#searchbacknextinheader a:hover { color: #23b0b9; }

/* image tag colours */
.img_tag, #addtaghelp { background-color: #23b0b9; }
.img_tag_edit { background-color: #ee631b; }
.img_tag a:hover { color: #efefef; }
/* mini thumbs of multiple pages */
#thumbhover {border: 6px solid #23b0b9;}
#thumbhover img {border: 2px solid #1f9ca4;}
#miniMe img.currentThumb { border: 2px solid #2365b9; }
#miniMe img.currenthumb:hover, #miniMe img.herothumb:hover { border: 2px solid #23b0b9; }

/* js scrollbar */
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  width: 10px;
  background: #999;
  background: rgba(153,153,153,0.75);
  -ms-filter: "alpha(opacity=10)";
  filter: alpha(opacity=10);
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar:hover,
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
  background: #23b0b9;
  background: rgba(221,207,51,0.85);
  -ms-filter: "alpha(opacity=85)";
  filter: alpha(opacity=85);
}


.cc_i_txt {color:#cccccc; }
/** [END] Node View /Search Results Sidebar ******************************************************/

/** [START] Node view Edit ************************************************************/
div.the-header div.submit input {
  background: #23b0b9;
  border: solid #23b0b9 1px;
  color: #ffffff;
}
div.the-header a.button {
  background: #23b0b9;
  border: solid #23b0b9 1px;
  color: #ffffff;
}
div#nodemetadata div.portlet-header {color:#ffffff;}
/** [END] Node view Edit ************************************************************/

/*** [START] My Profile + My Collection ***********************************************/
.blocky div.submit input {margin: 5px 0;}
#grouphead a {
  background-color: #23b0b9;
  border: solid #23b0b9 1px;
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  color: #ffffff;
  text-decoration: none;
  font-size: 14px;
  line-height:23px;
  height: 24px;
  margin: 5px 0;
  padding:4px 8px;
  vertical-align: bottom;
  display: inline-block;
}
div#grouphead, #allbookmarks > div { border: 1px solid #23b0b9; }
#grouphead a:hover, #grouphead a.active { background-color: #23b0b9; border: 1px solid #23b0b9;}
/*** [END] My Profile + My Collection ***********************************************/



/*
**
**
**
** This is the default theme override
** [END]
*/






/*=========== Custom colors for elastic search ==============*/

.custom-cl-bg,
.btn-filled{
  color:white!important;
  background-color: #23b0b9;
}

.btn-custom {
  color: #23b0b9 !important;
  border-color: #23b0b9 !important; }

.show-more,
.custom-cl-color,
.custom-cl-color a{
  color:#23b0b9 !important;
}
.custom-cl-color{
  border-color:#23b0b9;
}

.custom-cl-scroll{
  overflow-y: auto;
  overflow-x: hidden;
  -ms-overflow-style: none;
  scrollbar-width: none;
  overflow: -moz-scrollbars-none;
  scrollbar-width: 0;
  scrollbar-color: #23b0b9 #23b0b9;
}
.custom-cl-scroll::-webkit-scrollbar-thumb {
    border-radius: 2px;
    background: #23b0b9; }
.custom-cl-scroll::-webkit-scrollbar-track {
  background: #bdbdbd; }
.custom-cl-scroll::-webkit-scrollbar {
  width: 5px; }

.custom-cl-active i {
  color: #23b0b9 !important; }

.switcher__label input:checked + .switcher__slider {
    background-color: #23b0b9;
}

/* .list_item > .item-check-block > .list_check > .checkbox-input__label > .checkbox-input__input:hover ~ .checkbox-input__checkmark::after {
  border: solid #23b0b9;
} */



.bold {
  background:  rgba(35, 176, 185, 0.5);
}

.disabled {
	color: grey !important;
	background:  #ffffff!important;
	border-color: grey !important; 
}
/*======== HOVER EFFECT BLOCK  ========*/

.btn-filled:hover,
.custom-cl-list li:hover{
  color:white;
  background-color: #666666;
  cursor: pointer;
}

.btn-hover:hover{
  color: #666666;
}

.btn-custom:hover {
  color: white !important;
  background:  #666666;
  border-color: #666666 !important; 
}

.view-block-buttons__list-block:hover i,
.view-block-buttons__grid-block:hover i {
  color:   #666666;
}

.page-block:hover i {
  color:  #666666; }

.info-block:hover > i,
.info-block:hover > .info-block__title {
  color:   #666666;}


/*======================*/



